所选语种没有对应资源,请选择:

本站点使用Cookies,继续浏览表示您同意我们使用Cookies。Cookies和隐私政策>

提示

尊敬的用户,您的IE浏览器版本过低,为获取更好的浏览体验,请升级您的IE浏览器。

升级

FAQ-代码22,不同版本的UPS并联。如何处理

发布时间:  2014-10-27 浏览次数:  325 下载次数:  0
问题描述
代码22,不同版本的UPS并联。
解决方案
UPS系统的软件版本是不同于其他连接UPS。

它需要升级所有并联UPS到最高的系统软件版本。

END